BODY{
    font-family: Arial, Helvetica, sans-serif;
    color: #000000;
    font-size: 12px;
    font-weight: normal;
}

.jsalert
{
    padding:0.25em;
    border:solid 1px;
    margin-left:125px;
    width:550px;
    background-color:#FFC;
    margin-bottom:2em;
}

td { font-size: 90%;}

.textrecord strong{font-weight:bolder;}

.textColor {
    color: #0059BF;
}

.hidelabel {display: none; }

.navMenuColor {
    background-color: #E8EFF5;
}
.highlightColor {
    background-color: #8A9DC5;
}

BLOCKQUOTE {
    margin-left: 5;
    margin-top: 5;
        font-size: 14px;
}

OL {
    list-style-position: outside;
    line-height: 125%;
        font-size: 14px;
}

UL {
    list-style-position: outside;
    list-style-image: url(Images/GUI/bullet.gif);
    list-style-type: square;
    line-height: 125%;
        font-size: 14px;
}

.listKeyword {
    list-style-position: outside;
    list-style-image: url(Images/GUI/bullet_sml.gif);
    list-style-type: square;
    line-height: 110%;
    text-indent: -3px;
    margin-left: 20px;
}

.searchTerm {
    font-size: 10px;
    color: #407ABF;
    margin-left: -5px;      
}

a.searchTerm:visited {
    font-size: 10px;
    color: #555555;
    vertical-align: top;
}

.searchTermCount {
    font-size: 10px;
    color: #000000;
}

.header_1 {
    font-size: 140%;
    font-weight: bold;
    color: #0059BF;
    margin-bottom: 5;
    font-style: normal;
}

.header_2 {
    font-size: 110%;
    font-weight: bold;
    color: #0059BF;
    margin-bottom: 5;
    font-style: normal;
}

.header_3 {
    font-size: 100%;
    font-weight: bold;
    color: #0059BF;
    margin-bottom: 5;
    font-style: normal;
}

.header_4 {
    font-size: 95%;
    font-weight: bold;
    color: #0059BF;
    margin-bottom: 5;
    font-style: normal;
}

.header_5 {
        font-size: 80%;
        font-weight: bold;
        color: #0059BF;
        margin-bottom: 5;
        font-style: normal;
}

.heading2wounderline {
    color: #0059BF;
    text-decoration: none;
    font-size: 14px;
}


.heading2_withunderline {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: normal;
    line-height: normal;
    color: #0059BF;
    text-decoration: underline;
    font-weight: bold;
}


.header_6 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 85%;
    font-style: normal;
    color: #0059BF;
    text-decoration: underline;
    font-weight: bold;
}

.breadCrumb {
        font-size: 65%;
        font-weight: bold;
        color: #0059BF;
        margin-bottom: 5;
        font-style: normal;
}

.breadCrumbtxt {
        font-size: 65%;
        font-weight: bold;
        color: #000000;
        margin-bottom: 5;
        font-style: normal;
}



.headerBar {
    font-size: 12px;
    font-weight: bold;
    color: #ffffff;
    text-align: left;
    padding-left: 10;
    background-color: #407ABF;
}

.descriptText {
        font-size: 11px;
        color: #666666;
        font-weight: bold;
        margin-top: 3;
        line-height: 11px;
}

.ServDescriptText {
        font-size: 11px;
        color: #4395F7;
        font-weight: bold;
}

.calloutTitle {
    font-size: 11px;
    font-weight: bold;
    color: #ffffff;
    text-align: center;
    background-color: #407ABF;
}

.callOut {
    font-size: 11px;
    color: #0059BF;
    font-weight: bold;
    line-height: 10px;
    text-decoration: none;
}

A.callOut {
    color: #0059BF;
}

A.callOut:visited {
    color: #0059BF;
}

.menuLevel1 {
    font-size: 11px;
    font-weight: bold;
    color: #555681;
    text-decoration: none;
}
A.menuLevel1 {
    color: #555681;
}

A.menuLevel1:visited {
    color: #555681;
}

A.menuLevel1:hover {
    color: #000000;
}

.toolBar {
    font-size: 9px;
    color: #ffffff;
    text-decoration: none;
    font-weight: bold;
}


A.toolBar:visited {
        color: #ffffff;
}


A.toolBar:hover {
    color: #ffc600;
}

.title {
    font-size: 90%;
    font-weight: bold;
    color: #000000;
}

.italicText {
    font-weight: normal;
    font-style: italic;
}

.boldText {
    font-weight: bold;
        font-size: 14px;
}

.smallText {
    font-size: 11px;
    color: #0059BF;
    font-weight: normal;
}
.smallTextBold {
    font-size: 11px;
    color: #0059BF;
    font-weight: bold;
}

.smallTextBlack {
    font-size: 11px;
    color: #000000;
}

.footerText {
    font-size: 95%;
    font-weight: normal;
    color: #0059BF;
}

pre {
 white-space: pre-wrap;       /* css-3 */
 white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
 white-space: -pre-wrap;      /* Opera 4-6 */
 white-space: -o-pre-wrap;    /* Opera 7 */
 word-wrap: break-word;       /* Internet Explorer 5.5+ */
}

pre.fixFont {
    font-family: Arial, Helvetica, sans-serif;
    color: #000000;
    font-size: 11px;
    text-decoration: none;
}

.suppLink {
        font-size: 11px;
        color: #0059BF;
        font-weight: bold;
        line-height: 10px;
        text-decoration: underline;
}

A.suppLink {
        color: #0059BF;
}

A.suppLink:visited {
        color: #444444;
}

.highlightsearch {
    font-family: Arial, Helvetica, sans-serif;
    font-style: normal;
    font-weight: bold;
    font-variant: normal;
    background-color: #FFFF99;
}

.navLnkBlack {
        font-size: 11px;
        color: #000000;
        font-family: Arial, Helvetica, sans-serif;
        text-decoration: none;
}
.footerLnk {
        color: #000000;
        font-size: 11px;
        font-family: Arial, Helvetica, sans-serif;
        text-decoration: none;
}

.light, a.light:hover, a.light:visited {
        color: #484848;
        font-size: 11px;
        font-family: Arial, Helvetica, sans-serif;
        text-decoration: none;
}

a.footerLnk:hover {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: #000000;
        text-decoration: underline;
}

a.navLnkBlack:hover {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: #000000;
        text-decoration: underline;
}


a.light:hover {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: #000000;
        text-decoration: underline;
}


.footerTableStyle {
    margin:0px;
    padding: 0px;
    border:none;
    background-color:#2E3256;
    color:#FFFFFF;
    width:100%;
    height:44;
}


.table_bgd  {
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 11px;
    background-color: #eeeeee;
    padding: 6px;
    font-weight: bold;
    text-align :  right;
    vertical-align: top;
    border: 1px solid black;
    }


.textrecord  {
        font-family:Arial, Helvetica, sans-serif;
        font-size: 12px;
        text-decoration: none;
        color: #000000;
 }

.textrecord A:hover  {
        font-family:Arial, Helvetica, sans-serif;
        font-size: 12px;
        text-decoration: underline;
        color: #0066CC;
}


.field  {
        font-family:Arial, Helvetica, sans-serif;
        font-style: normal;
        font-size: 12px;
        font-weight: bold;
        color: #0033FF;
        text-decoration: none;
}

a.field:hover  {
        font-family:Arial, Helvetica, sans-serif;
        font-style: normal;
        font-size: 12px;
        font-weight: bold;
        color: #0066CC;
        text-decoration: underline;
}

.txt {
    FONT-WEIGHT: normal; 
    FONT-SIZE: 10.5pt; 
    COLOR: #000000; 
    FONT-FAMILY: Arial, Helvetica, sans-serif
}

.cursive{
    font-size: 12px;
    font-family: "Lucida Handwriting", "Script MT Bold", "Rage Italic";
    color: #CC3399;
    text-decoration: none;
    font-style: normal;
}

a.cursive:hover{
    font-size: 12px;
    font-family: "Lucida Handwriting", "Script MT Bold", "Rage Italic";
    color: #00CC66;
    text-decoration: underline;
    font-style: normal;
}

.smallBold{
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #0066CC;
        text-decoration: none;
    }

a.smallBold:visited {text-decoration: none;
                     color: #0066CC;  }

a.smallBold:hover {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #00CC66;
        text-decoration: underline;
}

.summarylink{
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #000000;
        text-decoration: none;
}

a.summarylink:hover {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #0066CC;
        text-decoration: underline;
}

.texttabs {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: #0066CC;
        text-decoration: underline;
}

.texttabs:hover  {
        font-family:Arial, Helvetica, sans-serif;
        font-size: 11px;
        text-decoration: underline;
        font-color: #0066CC;
        color: #00CC33;
}

a.texttabs:visited {text-decoration: underline;
                     color: #0066CC;  }


.mediumText {
        font-size: 14px;
        color: #000000;
}

/* Curved cutout Borders*/

.curved {
  background: transparent; 
  width:550px;
  text-align: left;
  margin-left: auto;
  margin-right: auto;
  }

.curved h1, .curved h2, .curved p, .curved pre, .curved ul{
  margin:0 10px;
  }

.curved h1 {
  padding-bottom:12px;
  font-size:20px;
  color:#0059bf;
  }

.curved h2 {
  padding-top:12px;
  font-size:16px; 
  color:#0059bf;
  }

.curved p {
  padding-bottom:0.5em;
  margin-left: 25px;
  }

.curved pre {
  padding-bottom:0.5em;
  margin-left: 25px;
  }

.curved ul {
  list-style-position: outside;
  list-style-image:  url(../images/bullet.gif);
  list-style-type: square;
  line-height: 120%;
  margin-left: 27px;
}

.curved .b1 {
  display:block; 
  overflow:hidden; 
  height:1px;
  margin:0 5px; 
  background:#999;
  font-size:1px;
  }

.curved .b2 {
  display:block; 
  overflow:hidden; 
  height:1px;
  margin:0 3px; 
  background:#ffffff; 
  border-left:2px solid #999; 
  border-right:2px solid #999; 
  font-size:1px;
  }

.curved .b3 {
  display:block; 
  overflow:hidden; 
  height:1px; 
  background:#ffffff; 
  border-left:1px solid #999; 
  border-right:1px solid #999; 
  margin:0 2px;
  font-size:1px;
  }

.curved .b4 {
  display:block; 
  overflow:hidden; 
  height:2px; 
  background:#ffffff; 
  border-left:1px solid #999; 
  border-right:1px solid #999; 
  margin:0 1px; 
  border-width:0 1px 0 1px;
  font-size:1px;
  }

.curved .boxcontent {
  display:block; 
  background:#ffffff; 
  border:0 solid #999; 
  border-width:0 1px;
  }


 /* Curved cutout web app search  Borders*/

.curvedbox {
  background: #ffffff; 
  text-align: left;
  margin-left: auto;
  margin-right: auto;
  width: 150px;
}


.curvedbox .b1 {
  display:block; 
  overflow:hidden; 
  height:1px;
  margin:0 5px; 
  background:#86ACD7;
  font-size:1px;
}


.curvedbox .b2 {
  display:block; 
  overflow:hidden; 
  height:1px;
  margin:0 3px; 
  background:#ffffff; 
  border-left:2px solid #86ACD7; 
  border-right:2px solid #86ACD7; 
  font-size:1px;
}


.curvedbox .b3 {
  display:block; 
  overflow:hidden; 
  height:1px; 
  background: #ffffff; 
  border-left:1px solid #86ACD7; 
  border-right:1px solid #86ACD7; 
  margin:0 3px;
  font-size:1px;
}

.curvedbox .b4 {
  display:block; 
  overflow:hidden; 
  height:2px; 
  background:#ffffff; 
  border-left:1px solid #86ACD7; 
  border-right:1px solid #86ACD7; 
  margin:0 1px; 
  border-width:0 1px 0 1px;
  font-size:1px;
}

.curvedbox .boxcontentbox {
  display:block; 
  background: #ffffff; 
  border:0 solid #86ACD7; 
  border-width:0 1px;
}

.navigationmenu ul{
        margin: 0;
        padding: 0;
        font: bold 13px Arial;
        list-style-type: none;
        overflow: hidden;
        width: 100%;
        background-color: #ffffb3;
        border-bottom-width: 1px;
        border-bottom-style: solid;
        border-bottom-color: #000000;
}

.navigationmenu li{
        display: inline;
        margin: 0;
}

.navigationmenu li a{
        float: right;
        display: block;
        text-decoration: none;
        margin: 0;
        padding: 6px 8px; /*right divider between tabs*/
        color: black;
        background-color: #feffb3;
        border-right-width: 1px;
        border-right-style: solid;
        border-right-color: black;
}

.navigationmenu li a:visited{
        color: black;
}

.navigationmenu li a:hover{
        background: navy; /*background of tabs for hover state */
        color: white;
}

.navigation a.selected{
        background: lightyellow; /*background of tab with "selected" class assigned to its LI */
}

#header {
        background-repeat: no-repeat;
        background-position: left top;
        height: 80px; 
}

#header, #upper_navigation,{
        width: 954px;
        background-color: #ffffcd;
}

.headernavigation ul{
        margin: -16px 0 0 0;
        padding: 0;
        font: bold 10px Arial;
        overflow: hidden;
        width: 940px;
}

.headernavigation li{
        display: inline;
        margin: 0;
}

.headernavigation li a{
        float: right;
        display: block;
        text-decoration: none;
        margin: 0;
        padding: 3px 4px; /*padding inside each tab*/
        color: white;
        position: relative;
}

.headernavigation li a:hover{
        color:#FFCC33;

}

.headernavigation li a:visited{
    color: white;
}

#navigation {
    width: 954px;
    margin-top: -2px;
}

#navigation #search #FullTextSearch {
        font-family: Arial, Helvetica, sans-serif;
        font-size: small;
        color: #ffffcd;
        font-style: normal;
        font-weight: lighter;
}

#search {
        width: 340px;
        height: 30px;
        left: 5px;
        margin-top: -56px; 
        background-repeat: no-repeat;
        padding-top: 30px;
        position: relative;
}

.horiLayoutSpacer
{
    width:750px;
    height:10px;
}

.vertLayoutSpacer
{
    width:10px;
    height:1px;
}
